Jump to content
bullseye

probleme mit den patchen

Recommended Posts

hi erst mal

ich hoffe es das nicht den thread hier schon gibt..wenn ja dann ssry..

und ich habe zwar folgendes problem.

wenn ich mein bf2 patchen will, führe ich normal die patches ganz normal aus wie zum bsp 1.22.

es wird ganz normal installiert und es wird auch angezeigt das alles gepasst hat.

starte nun bf2 und ich habe noch immer die ältere version was den patch betrifft..

jetz habe ich mir die patches herunter geladen 1.3 usw und es so probiert das es funktioniert ( weis nicht ob ich den neuen pacth mit 1.4 soausführen kann ohne das ich die andren patches installiere ) und es ist noch immer das selbe resultat.

ich habe zuerst mit der org. version bf2 gezockt bis der 1.4 rauskam.

ich habe den mittlerweile schon 2-3 mal runtergeladen und installiert.. und wie nach zu vor hat sich nix geändert an der version.

ich habe danach einmal bf2 deinstalliert und nochmals probiert..

aber das mit den patches funkt irgendwie nicht..

hoffe das ihr mir da mal weiter helfen könntet...

ich würd wieder gern mal zocken was bf2 betrifft

danke euch mal in vorraus

mfg bullseye alias Patriot[AuT]

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
ich habe den mittlerweile schon 2-3 mal runtergeladen

Warum nicht einmal runterladen und auf DVD brennen.!? So haste den aktuellen immer zur Hand.

Versuche es ruhig den 1.4 über alles zu ziehen, denn es schadet nicht.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Nabend,

wenn ein neuer Patch ansteht, deinstalliere ich BF2 und SF komplett, installiere es neu und bügel dann den aktuellen Full-Patch drüber. Die Incrementral Patches haben immer Probleme gemacht...

Gruß HazG!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

jo habe bereits bf2 deinstalliert und nochmals neu installiert und dann gleich den neuen 1.4 er patch drüber gezoge... komischerweise kommt wieder das eine kästchen in bf2 das ichs trunter laden soll und auf die server kann ich mich ned connecten weil ich den aktuellen pacth nicht drauf hab ( ist aba schon paar mal drauf gespielt worden. )

kann mir einer vielleicht nen download link geben bzw von nen mirror das ichs mal da runter laden kann??

eventuell kann ja vielleicht die datei fehlerhaft sein.

mal danke in vorraus mfg

bullseye

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Habe ganz genau das gleiche Problem.

Bf2 frisch installiert, von diversen Quellen full patch 1.40 gezogen, installiert und "angeblich" erfolgreich abgeschlossen.

Bf gestartet es wird mir jedoch immer noch die alter Versionsnr angezeigt. und es wird mir angezeigt das ich mir patch 1.40 runterladen soll

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

na supa... wenigstens bin ich ned der einzige... dachte schon ich wäre wieder mal der sündenbock der wieder mal büßen muss ^^

hat einer event. ne lösung?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

servus!

ich habe auch mit genau dem gleichen problem zu kämpfen...

mein freund hat es zum laufen gebracht indem er seinen comp neu aufgesetzt hat (sehr umständlich)! muß mit der regestrierung oder so zu tun haben...brings auch net zum laufen...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

versucht doch nochmal bf2 komplett zu deinstallieren

und lösche alle übriggebliebenen (eigene dateien; eagames ordner) und dann lasse einen registrycleaner laufen oder lösche die registry einträge manuell( start; ausführen; regedit) vielleicht klappt das ja dann.

Mfg

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Hast du den Patch über den EA-Downloader gezogen ? Ansonsten kannst du

den Patch zb. über Fileplanet ziehen. Nach der installation sollte dann im

Ingame Bild diese Nr. erscheinen. 1.1.2963-795.0

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

joa habs von ner game seite runter gesaugt.und ja die versionsnummer wird angezeigt die du angeben hast.

komischer weise ist aber das das ich mich noch immer ned connecten kann.

wird immer angezeigt das ich nicht die aktuelle version hab.

hab aber dann punkbluster runter geladen und jetzt scheint nichts mehr auf das ich ne fehlende version hab.

so wie ich mich dann auf nen server connecten will bekomm ich ne nachricht das ich mein bf2 zurück verändern soll ( hab keine mods drinn oder sonst was ) und jetzt kann ich mich wieder ned connecten.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Hatte ich anfangs auch,hab den Rechner neu gestartet und 2-3 mal

probiert,dann gings auf einmal! Versuchs halt einfach nochmal.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Hast du den Patch über den EA-Downloader gezogen ? Ansonsten kannst du

den Patch zb. über Fileplanet ziehen. Nach der installation sollte dann im

Ingame Bild diese Nr. erscheinen. 1.1.2963-795.0

hi ghost 22

...geht bei dir auch noch das Patch Fenster beim Start auf?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Wenn du den Hinweis von EA meinst wenn ich online gehe ja,das ist nur

der Hinweis von EA das der Patch da ist.Einfach schliessen.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Hast du den Patch über den EA-Downloader gezogen ? Ansonsten kannst du

den Patch zb. über Fileplanet ziehen. Nach der installation sollte dann im

Ingame Bild diese Nr. erscheinen. 1.1.2963-795.0

Hi

Eigentlich hat es mich hierher verschlagen, weil ich mir eingebildet habe, ein Problem zu haben. Nun les´ich aber hier, dass nach der Installation von 1.4 im Game 1.1.2963-795.0 angezeigt wird. Habe ich das richtig verstanden? Das wäre Klasse, denn dann hätte ich ja gar keine Problem... :P

Na und vielen Dank an die Entwickler für diese verwirrende Versionsbezeichnung.... :daumenrunter:

Ciao

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Erstelle ein Benutzerkonto oder melde dich an um zu kommentieren

Du musst ein Benutzerkonto haben um einen Kommentar hinterlassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Geht einfach!

Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde dich hier an.

Jetzt anmelden

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.